SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000360Project pluginJobspublic2008-12-28 13:142010-03-04 18:10
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.4 
Summary0000360: Blank jid gives confusing page
Descriptionext/proserv/job.php?jid=

gives a very confusing page, should throw an error before then
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000469)
paulh (administrator)
2009-01-11 16:16

r4630 resolves

- Issue History
Date Modified Username Field Change
2008-12-28 13:14 paulh New Issue
2009-01-11 16:16 paulh Note Added: 0000469
2009-01-11 16:16 paulh Assigned To => paulh
2009-01-11 16:16 paulh Status new => resolved
2009-01-11 16:16 paulh Resolution open => fixed
2009-01-11 16:16 paulh Fixed in Version => 2.0.4
2010-03-04 18:10 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker